## org.apache.poi.hwpf.sprm
Class CharacterSprmCompressor

    java.lang.Object
      org.apache.poi.hwpf.sprm.CharacterSprmCompressor

    @Internal
    public final class CharacterSprmCompressor

extends java.lang.Object

Constructor Summary
`CharacterSprmCompressor()`

Method Summary
`static byte[]` `compressCharacterProperty(CharacterProperties newCHP, CharacterProperties oldCHP)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CharacterSprmCompressor

    public CharacterSprmCompressor()

Method Detail

### compressCharacterProperty

    public static byte[] compressCharacterProperty(CharacterProperties newCHP,
                                                   CharacterProperties oldCHP)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.